.free_list {
    display: flex;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    background-color: var(--bg-08);
    list-style: none;
    gap: 1px;
}
.free_list > .free_box {
    display: block;
    width: 100%;
    height: auto;
    background-color: var(--bg-01);
    padding: min(20px, max(15px, 4vw)) 0;
}
.free_box > .writer_name_box {
     position: relative;
}
.free_box > .writer_name_box > .reg_dt {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--text-desc);
}
.free_box .body_box {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}
.free_box .body_box > .thumbnail_box {
    display: block;
    width: 100%;
    height: auto;
    padding-top: min(10px, max(5px, 2vw));
}
.free_box .body_box > .thumbnail_box > img {
    display: block;
    width: 100%;
    aspect-ratio: calc(440/140);
    height: auto;
    object-fit: cover;
    border-radius: min(15px, max(5px, 3vw));
}
.free_box .body_box > .subject {
    width: 100%;
    height: auto;
    line-height: 1em;
    padding: min(10px, max(7px, 2vw)) 0 min(10px, max(7px, 2vw)) .5rem;
    white-space: nowrap;
    color: #000;
    font-weight: 500;
    font-size: 1.125em;
}
.free_box .body_box > .body {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    height: auto;
    line-height: 1.5em;
    color: var(--text-08);
    padding-left: .5rem;
}


.board_search_box {
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 10px auto;
    display: grid;
    grid-template-columns: 7em auto 3em;
    gap: .2em;
    font-size: .825em;
    line-height: 1em;
    padding-top: 1em;
}
.board_search_box > * {
    display: block;
    width: 100%;
    line-height: 1em;
}

.board_meta_box {
    padding: .5rem .5rem 0;
}